<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
        .image-to-show {
            width: 400px;
            height: 400px;
        }

        .images-wrapper {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }

        .hidden {
            display: none;
        }

        .button {
            margin: 30px;
        }

        #btn-stop {
            padding: 10px;
            border: red solid;
            background-color: red;
        }

        #btn-continue {
            padding: 10px;
            border: green solid;
            background-color: green;
        }
    </style>
</head>

<body>
    <div class="images-wrapper">
        <img src="./Images/1.jpg" alt="image of game" class="image-to-show" />
        <img src="./Images//2.jpg" alt="image of game" class="image-to-show" />
        <img src="./Images//3.JPG" alt="image of game" class="image-to-show" />
        <img src="./Images//4.png" alt="image of game" class="image-to-show" />
    </div>
    <div class="button">
        <button id="btn-stop">Припинити</button>
        <button id="btn-continue">Відновити показ</button>
    </div>
    <script src="./JavaScript/app.js"></script>
</body>

</html>